Orbitvu Public Support Site

要件

Updated

  • 当モジュールはMagento (1.9.x)でのみ機能します。
  • Min PHP 5.4.x
  • 必要な拡張機能: php-curl

注意: 1つのMagentoインスタンスに、セルフホストプラグインとSUN Orbitvuプラグインの両方をインストールすることはできません。

eコマース プラグインは動作検証が完了しており、Magentoの基本構成で正しく動作します。
ただし、 Orbitvu eコマース プラグインがインストールされている e コマース サイトで、外部プラグイン、モジュール、アプリケーションなどを通して、お客様が変更を加えた可能性がある場合は、Orbitvu はすべての構成でのプラグインの適切な動作を保証するものではありません。
e コマース プラグインは、バグ レポートを含む基本的なサポートとともに現状有姿で提供されます。Orbitvu は、Orbitvu テスト インストールサイトにおいて、事象を再現できる限り、バグを修正するために最善を尽くします。

Previous Article 概要
Next Article インストレーション
Still Need Help? Contact Us